{
    "dc_identifier": "nl.gm0106.2c.2023.2384575-3",
    "dc_title": "Consulterende Raadsbijeenkomst ZAAL 1 2023-10-05 - Ontwikkelstrategie doorontwikkeling Kloosterveen 2030-2035",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Assen op 2023-10-05. Onderdeel: Ontwikkelstrategie doorontwikkeling Kloosterveen 2030-2035.",
    "dc_source": "https://assen.bestuurlijkeinformatie.nl/Agenda/Index/7b9f26a7-1cd5-418d-91fa-db0fa1685db1",
    "dc_publisher": "gm0106",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-03-06",
    "foi_publishedDate": "2023-10-05",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Assen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Assen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 2}",
    "foi_dossierId": "nl.gm0106.2c.2023.2384575-3",
    "dc_externalIdentifier": "2384581",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-10-05",
    "foi_meetingNumber": "2384575",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0106.2c.2023.2384575-3.doc.1",
            "dc_title": "1. Ontwikkelstrategie doorontwikkeling Kloosterveen 2030-2035, raadsvoorstel",
            "foi_fileName": "2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Assen&id=b0035eec-234e-4ee0-84fd-21ff3287eb09"
        },
        {
            "dc_identifier": "nl.gm0106.2c.2023.2384575-3.doc.2",
            "dc_title": "2. Ontwikkelstrategie",
            "foi_fileName": "2a.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Assen&id=03674b2f-cce1-4be8-8651-21196cab1e92"
        }
    ]
}